/* line 4, ../sass/ie7.scss */
.col-xs-2 {
  width: 13%;
}

@media (min-width: 768px) {
  /* line 7, ../sass/ie7.scss */
  .col-sm-1 {
    width: 5%;
  }
}

@media (min-width: 768px) {
  /* line 12, ../sass/ie7.scss */
  .col-sm-2 {
    width: 13%;
  }
}

@media (min-width: 992px) {
  /* line 17, ../sass/ie7.scss */
  .col-md-2 {
    width: 13%;
  }
}

/* line 23, ../sass/ie7.scss */
.col-xs-3 {
  width: 22%;
}

@media (min-width: 768px) {
  /* line 26, ../sass/ie7.scss */
  .col-sm-3 {
    width: 18%;
  }
}

/* line 32, ../sass/ie7.scss */
.col-xs-4 {
  width: 30%;
}

@media (min-width: 768px) {
  /* line 35, ../sass/ie7.scss */
  .col-sm-4 {
    width: 30%;
  }
}

@media (min-width: 992px) {
  /* line 40, ../sass/ie7.scss */
  .col-md-4 {
    width: 30%;
  }
}

/* line 46, ../sass/ie7.scss */
.col-xs-5 {
  width: 39%;
}

@media (min-width: 768px) {
  /* line 49, ../sass/ie7.scss */
  .col-sm-5 {
    width: 38%;
  }
}

/* line 55, ../sass/ie7.scss */
.col-xs-6 {
  width: 44%;
}

@media (min-width: 768px) {
  /* line 58, ../sass/ie7.scss */
  .col-sm-6 {
    width: 44%;
  }
}

/* line 64, ../sass/ie7.scss */
.col-xs-7 {
  width: 56%;
}

@media (min-width: 768px) {
  /* line 67, ../sass/ie7.scss */
  .col-sm-7 {
    width: 56%;
  }
}

/* line 73, ../sass/ie7.scss */
.col-xs-8 {
  width: 64%;
}

@media (min-width: 768px) {
  /* line 76, ../sass/ie7.scss */
  .col-sm-8 {
    width: 56%;
  }
}

/* line 82, ../sass/ie7.scss */
.col-xs-9 {
  width: 73%;
}

@media (min-width: 768px) {
  /* line 85, ../sass/ie7.scss */
  .col-sm-9 {
    width: 69%;
  }
}

/* line 91, ../sass/ie7.scss */
.col-xs-10 {
  width: 81%;
}

@media (min-width: 768px) {
  /* line 94, ../sass/ie7.scss */
  .col-sm-10 {
    width: 81%;
  }
}

/* line 100, ../sass/ie7.scss */
.col-xs-11 {
  width: 88%;
}

@media (min-width: 768px) {
  /* line 103, ../sass/ie7.scss */
  .col-sm-11 {
    width: 88%;
  }
}

/* line 109, ../sass/ie7.scss */
.col-xs-12 {
  width: 98%;
}

@media (min-width: 768px) {
  /* line 112, ../sass/ie7.scss */
  .col-sm-12 {
    width: 98%;
  }
}

@media (min-width: 768px) {
  /* line 118, ../sass/ie7.scss */
  .text-wrapper [class*="section-"] {
    padding-left: 4%;
  }
}

/* line 125, ../sass/ie7.scss */
#archive-blog .single-blog {
  margin-bottom: 30px;
  min-height: 200px;
}

@media (min-width: 768px) {
  /* line 130, ../sass/ie7.scss */
  .form-control {
    margin-bottom: 20px;
  }
}

/* line 137, ../sass/ie7.scss */
.main-footer .credit .icon {
  position: relative;
  top: 7px;
}
@media (min-width: 768px) {
  /* line 142, ../sass/ie7.scss */
  .main-footer .dot-divider {
    position: relative;
    top: -5px;
  }
}
